Sans doute en prévision d'un changement de protocole, Microsoft a annoncé que d'anciennes versions de Skype ne seraient bientôt plus supportées, obligeant les utilisateurs à effectuer une mise à jour.

Il sera bientôt obligatoire de mettre à jour votre version de Skype sous Windows ou Mac OS. Microsoft a annoncé vendredi que "d'ici les prochains mois", les anciennes versions du logiciel de téléphonie sur IP ne fonctionneraient plus. Si vous utilisez Skype 6.13 ou inférieur (sous Windows) ou Skype 6.14 ou inférieur (sous Mac OS X), vous devrez impérativement télécharger une version plus récente pour continuer à effectuer des appels audio ou vidéo.

Microsoft n'explique pas ce qui le pousse à abandonner le support des anciennes versions, mais il s'agit probablement d'une incompatibilité au niveau du protocole de communication instantanée. Peut-être est-ce dû au changement technologique, Microsoft ayant choisi de supprimer l'architecture P2P au profit d'un réseau client-serveur plus classique, jugé plus économe en ressources (essentiel sur mobiles) et plus adaptée aux nouveaux usages comme l'intégration de Skype en HTML5.

La firme de Redmond met uniquement en avant quelques atouts des nouvelles versions, comme la possibilité d'envoyer des messages à des contacts hors-ligne (il nous semble pourtant que c'était déjà le cas), et la synchronisation des historiques de conversations sur tous les appareils. 

Pour savoir quelle version vous utilisez, il suffit de vous rendre dans le menu "Aide / A Propos de Skype" :

Partager sur les réseaux sociaux

Articles liés